body {
background:url("../images/bg_image.jpg") no-repeat scroll center top #fff;
margin:0;
color:#555;
font-family:"Century Gothic W01",Helvetica,Arial,sans-serif;
font-size: 12px;
line-height:20px;
}
a{color:#222; text-decoration: none;}
a:hover { color:#FD5818; text-decoration: none;}
a img{ border:0; height:auto;}
/*wrappers - page or section containers*/
#content_container {
width:1060px;
margin:10px auto;
vertical-align: top;
padding:0;
overflow: hidden;  
border: 1px solid #ccc;
border-radius: 8px;
background: #F5F5F5;
}
.Venetianagencies
{margin:0 auto;
padding:0px;
width:100%;  
}
.leftVNsjRWAYWn, #fcahhb, .uiJ2JDVL, .list_mehks .idfcategorytop,h2.yuUJDJde {/*left BOX tittle*/
line-height: 40px;
text-align: left;
margin: 0;
padding:0px;
font-size:18px;
font-weight: bold; 
color: #7FA86B;
text-transform: uppercase;
}
.asfsdeg{
width: 100%;
margin:0px auto 0;
padding:5px 0; 
overflow:hidden; 
}
.sfdsgfder
{width: 100%;
margin:16px auto 6px;
padding: 0;
}
#featured .sideBoxContent img
{ width:120px;
height:auto;}
#featured, #tnmtgassc,#specials, #whatsnew, #currencies, #categorihome, #reviews, #search{
margin-bottom:10px;
}
#ESsdgdf { 
}
#productPrices{
}#fsideprice
{ clear:both;padding:0 10px;
}
.leftVNsjRWAYWn a,.uiJ2JDVL a { color: #FFE400;text-align:left; }
.leftVNsjRWAYWn a:hover,.uiJ2JDVL  a:hover { color:#666666;text-decoration:none;}
.sideBoxContent {
margin:0px 0 5px;
overflow: hidden; padding:0px;
}
#fsideprice
{
}
.wrapper ul { list-style:none;}
.wrapper ol{ color:#000000;}
.wrapper ol li a { color:#000000;}
.wrapper ol li a:hover{color:#666666; }
#000categories{/* categories box*/
margin-bottom:6px;
}
#fcahhb {/*fcahhb BOX tittle*/
 
}
#tjdqfw,#whatsnew .sideBoxContent, .ajgsdd , #currenciesContent{
border-top: none;
}
.ajgsdd {
text-align:center;
padding:6px 0;
}#tjdqfw {
}
#tjdqfw ul {margin: 0;
list-style-type: none;
padding:0px; }
#tjdqfw ul li { line-height:28px;
padding:0px;}
#tjdqfw ul li:hover{ }
#tjdqfw ul li a.QRDq8VAy{
color: #7FA86B;
font-weight: bold;
text-align: left;
background: url("../images/arrow-right.png") no-repeat scroll left center transparent;
display: block;
padding:0 0 0 8px;
font-weight:bold;font-size:13px;
}
#tjdqfw ul li a.category-V6
{ font-size:13px;padding-left:5px;
}
#tjdqfw ul li a.QRDq8VAy span{font-size: 13px;
}
#tjdqfw ul li a.QRDq8VAy:hover{text-decoration:none; color: #FD5818;}
#tjdqfw ul li a.category-products{color:#666; padding-left: 2px;
display: block;
line-height: 24px;
text-align: left; }
#tjdqfw ul li a.category-products:hover{ text-decoration:underline;color:#FD5818;}
#informationContent{
padding-left:6px;}
#informationContent li{ text-align:left;color:#FFFFFF;}
#specials .sideBoxContent{
text-align:center; }
/*categorylistboxContent*/
#categorylistVNsjRWAYWn {
line-height:10px;
color: #FF6600;
font-size:12px;
font-weight:bold;
padding-left:20px;
}
#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}
#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }
#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }
#categorylistboxContent ul li a.QRDq8VAy{ font-weight:bold;padding-left:15px; color:#000000;}
#categorylistboxContent ul li a.QRDq8VAy:hover{   text-decoration:underline;}
#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px; }
#categorylistboxContent ul li a.category-products:hover{ text-decoration:underline }
#whatsnew a, #reviews a, #information a, #moreinformation a, leftBoxContainer a {
}
/*categorylistboxContent*/
.NbhYUjfRT img { margin:3px 0;}
.centerBoxWrapper {/*center box border */
/* border:1px solid #cccccc; */
height: 1%;
margin-bottom:8px;
text-align:center;
}
.centerVNsjRWAYWn{
color:#000000;
font-family: Ubuntu;
font-size:25px;
line-height:25px;
margin:0;
padding-bottom:5px;
text-align:center;
text-transform:uppercase;}
#sgdsgsef {/* content a  table */
padding:0;
}
#K6E7HF4H {/*table left and right td */
background-color: transparent;
}
#v6S32PQU3, #h2dcvvv {
margin: 0;
padding: 0;
}
.centerColumn{ /* no need in index because have many single div*/
margin:8px 0;
/*padding:0; padding-left:10px;*/
/*border:1px solid #006AB6;*/
}
/*��ҳ��ʽ*
#indexDefaultMainContent { margin-bottom:10px;text-align:center; }/*index main text*/
#indexDefaultMainContent td { padding:5px 0}
#indexDefault .centeredContent,#shoppingCartDefault .centeredContent { /*centerbox content*/
text-align: center;
padding:0;
}
h1 {
font-size:14px; margin-bottom:10px; color: #222; line-height:24px;
}
h2 {
font-size: 14px;
}
h3 {
font-size: 13px;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{
font-size: 1.1em;
}
h1, h2, h3, h4, h5, h6 {
margin-top: 10px;
}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
position: relative;
}
*html .centerColumn {
height: 1%;
}
*/
CODE {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
TEXTAREA {
float: left;
margin: auto;
display: block;
width: 95%;
}
FIELDSET {
padding: 0.5em;
margin: 0.5em 0em;
border: 1px solid  #999999;
}
LEGEND {
color:#000;
font-weight: bold;
padding: 0.3em;
}
LABEL, h4.optionName {
/*	line-height: 0.8em;
padding: 0.2em;
padding-right:5px;*/
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
margin: 0.5em 0.3em;
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
float: left;
}
LABEL.inputLabel {
width:160px;
float: left;
}
LABEL.inputLabelPayment {
width: 14em;
float: left;
padding-left: 2.5em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
width: 11em;
float: left;
}
#checkoutPayment LABEL.radioButtonLabel {
font-weight: bold;
}
P, ADDRESS {
padding: 0.5em;
}
ADDRESS {
font-style: normal;
}
.clearBoth {
clear: both;
}
HR {
height: 1px;
margin-top: 0.5em;
border: none;
border-bottom: 1px solid #dddddd;
}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
line-height: 1.8em;
padding: 0.2em;
border: 1px solid #9a9a9a;
}
.messageStackWarning, .messageStackError {
background-color: #FD5818;
color: #ffffff;
}
.messageStackSuccess {
background-color: #99FF99;
color: #000000;
}
.messageStackCaution {
background-color: #FFFF66;
color: #000000;
}
#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {
margin: 0em;
padding: 0em;
}
#sendSpendWrapper {
border: 1px solid #cacaca;
float: right;
margin: 0em 0em 1em 1em;
}
.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
margin: 0;
}
#accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}
.wrapperAttribsOptions {
margin: 0.3em 0em;
}
/*navigation*/
.navNextPrevCounter {
margin:0 0 8px 0;
font-size: 12px;
text-align: center;
}
.navNextPrevList {
padding:4px;
list-style-type: none;
margin: 0 5px;
overflow: hidden;
text-overflow: ellipsis;
text-align:left;
}
#payments{
float:left;
width:25%;
padding:1em 0;
}
#productAdditionalImages {
display:block;+display:inline-block;_display:inline-block;
border-top: 1px solid #eee;
margin-top: 10px;
}
#bottomNav{
margin:auto;
}
#bottomNav a, #bottomNav a:visited{
color:#333;
}
#bottomNav a:hover{ text-decoration:underline;}
#navCatTabsWrapper {
background-color: #000;
color: #9a9a9a;
background-image:none;
}
#navMain ul, #navCatTabs ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
text-align: center;
line-height: 1.5em;
}
#navMain ul li,  #navCatTabs ul li {
display: inline;
}
#navCatTabs ul li a {
color: #9a9a9a;
}
#navEZPagesTOCWrapper {
font-weight: bold;
float: right;
height: 1%;
border: 1px solid #9a9a9a;
}
#navEZPagesTOC ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
line-height: 1.5em;
}
#navEZPagesTOC ul li {
white-space: nowrap;
}
#navEZPagesTOC ul li a {
padding: 0em 0.5em;
margin: 0;
}
#navCategoryIcon, .buttonRow, #AK8BK425GG3CatDescription {
margin: 0.5em;
}
#navMainSearch {
float: right;
}
/*The main content classes*/
#contentColumnMain, #v2QXXRRJX, #K6E7HF4H, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .ContentsSpecials, .centerBoxContentsAlsoPurch, .ContentsFeatured, .ContentsNewehmmrv, .alert {
vertical-align: top;
}
#whatsNew { text-align:center}
/*.content,*/
.alert {
color: #FD5818;
margin-left: 0.5em;
}
.important {
font-weight: bold;
}
.gvBal {
float: right;
}
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
padding: 0 0 0 .6em;
}
#bannerOne{
padding:0;
margin:0;
}
.banners img{
padding:0;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
padding: 0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
text-align: right;
padding-right: 0.2em;
}
#scUpdateQuantity {
width: 2em;
}
.cartQuantity {
width: 4.7em;
}
#mediaManager {
width: 50%;
margin: 0.2em;
padding: 0.5em;
background-color: #E4FEf5;
border: 1px solid #003D00;
}
.normalprice, .productSpecialPriceSale {
text-decoration: line-through;color:#666666;
}
.productSalePrice, .productSpecialPriceSale{
color:#333333;
}
.productSpecialPrice,.productPriceDiscount{
color:#FD5818;
font-size:18px;
font-weight:bold;
padding:0 10px 0 0;
}
.productSalePrice s{ text-decoration:none; color:#FD5818; font-size:24px;}
.orderHistList {
margin: 1em;
padding: 0.2em 0em;
list-style-type: none;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
margin: 0;
padding: 0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
font-weight: bold;
}
.totalBox {
width: 5.5em;
text-align: right;
padding: 0.2em;
}
.lineTitle, .amount {
text-align: right;
padding: 0.2em;
}
.amount {
width: 5.5em;
}
/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
margin: 0em 1em 1em 0em ;
}
#cartImage {
margin: 0.5em 1em;
}
/*Attributes*/
.attribImg {
width: 20%;
margin: 0.3em 0em;
}
/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .ContentsSpecials, .centerBoxContentsAlsoPurch, .ContentsFeatured, .ContentsNewehmmrv {
margin: 5px 3px;
}
/*sideboxes*/
.login { padding:5px 10px;}
#bestsellersContent {
color: #FFFF99;
}
#bestsellersContent, #recentcontetbn, #index_login{
color:#000000;
font-size:12px;
padding:8px 0;
text-align: center;
}
#recentcontetbn
{ padding:0!important;
}
.tellic
{ border:1px solid #eee;
margin:5px 0;
padding:4px;
}
#scrollBox2 li
{ padding: 4px 2px;
border-bottom: 1px solid #222;
}
.itemsList li a:hover
{ color:#666666;
}
.itemsList li a
{ font-weight:bold;
}
#informationContent a,#bestsellersContent a,
{color:#000000;
font-size:12px;
}
.sdjflwbestll img
{ width:50px;
height:auto;
}
#informationContent a:hover, #bestsellersContent,
#bestsellersContent a:hover{
color:#666666;
font-size:12px;
}
#extralinks{
padding: .5em 0 .5em 1em;
}
#bestsellers ol {
padding: 0;
list-style:none;
margin-left: 1.1em;
}
#bestsellers li {
padding: 0;
margin: 0.3em 0em 0.3em 0em;
font-weight:normal;
}
.ic{
display:none;
}
#bannerVNsjRWAYWn {
background-color: #000000;
}
#upProductsHeading {
text-align: left;
}
#upDateHeading {
text-align: right;
}
/* categories box parent and child categories */
A.QRDq8VAy, A.QRDq8VAy:visited {
color: #000000;
padding:0;
text-decoration:none;
}
A.category-links, A.category-links:visited {
color:#000000;
font-weight:bold;
padding-left:10px;
}
A.category-V6, A.category-products, A.category-V6:visited, A.category-products:visited {
font-size:12px;
text-decoration: none;
}
SPAN.category-V6-parent {
color:#000;
font-weight: bold;
font-size: 12px;
}
SPAN.category-V6-parent:hover
{ color:#F03;
}
SPAN.category-V6-selected {
color:#f25d3c;
font-weight: bold;
}
/* end categories box links */
/*misc*/
.back { float:left;margin-top:4px;margin-left:2px;
}
.forward, #shoppingCartDefault #PPECbutton {
float: right;
}
.bold {
font-weight: bold;
}
.hiddenField {
display: none;
}
.visibleField {
display: inline;
}
#myAccountGen li, #myAccountNotify li {
margin: 3px;
list-style-type:none;
padding-left:15px;
}
.accountTotalDisplay, .accountTaxDisplay {
width: 20%;
text-align: right;
/*vertical-align: top*/
}
.accountQuantityDisplay {
width: 10%;
vertical-align: top
}
#siteMapList {
width: 90%;
float: right;
}
.ratingRow {
margin: 1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
font-weight: normal;
margin: 1em 0em;
}
/***IMAGE HANDLER SUPPORT ***/
#trailimageid {
position: absolute;
visibility: hidden;
left: 0px;
top: 0px;
width: 220px;
height: 0px;
z-index: 1000;
}
#trailimageid div {
padding: 5px;
background-color: #FFF;
border: 1px solid #888;
text-align: center;
}
#trailimageid h1 {
font-size: 100%;
font-weight: normal;
margin: 0;
padding: 2px 0px;
text-align: left;
width: 100%;
}
#trailimageid img {
margin: 2px;
border: none;
}
#Asgdgrxd {/*����*/
color:#666666;
font-size:12px;
padding-bottom:4px;
padding-top:4px;
}
#Asgdgrxd a{
color:#666;}
/*product_info*/
.categoryIcon {  padding:3px; margin-bottom:10px;   }
.navNextPrevWrapper { margin-bottom:10px; margin-top:10px;}
#categoryDescription { border-bottom:1px solid  #cccccc}
#productMainImage { border:none!important; text-align:center; padding:5px; margin:0;}
#productDescription, .shippingEstimatorWrapper {
text-align: left;
padding:3px;
}
#productPrices .productSpecialPrice{
font-size:20px;
}
ul{ list-style:none;}
#cartAdd {
float:left;
text-align:left;
}
.tabTable {margin-bottom: 1.0em; }/* ��Ʒ�б��� common tpl_tabular_display.php*/
.tabTable tr { border:1px solid red}
td p{ text-align:left; font-size:12px;}
.productListing-heading, .productListing-heading a{  color:#FFFFFF; padding:3px;
}
.productListing-data { padding:5px; border-bottom:1px dashed #ccc; text-align:left}/*�������*/
.productListing-even{ background: #fff}/*����ʽ2*/
.itemTitle { padding:0;line-height:150%; font-weight:normal; font-size:12px; margin:0 auto;}
.itemTitle a:hover{color:#C30864; text-decoration:underline;}
/*����ҳ�� tpl_shopping_cart_default.php*/
.tableHeading {
background-color: #999999;
}
.rowOdd {
background-color: #ddd;
height: 1.5em;
vertical-align: top;
}
.rowEven {
background-color: #e4e4e4;
height: 1.5em;
vertical-align: top;
}
.rowEven  td,.rowOdd td{ padding-left:10px; padding-right:10px;}
#cartSubTotal {
background-color:#888;
color: #fff;
margin-top:5px;
font-weight: bold;
text-align: right;
line-height: 2.2em;
padding-right: 2.5em;
}
/*�Ҳ๺���*/
.cartNewItem {
color: #FF9900;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
color: #000000;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
text-align: right;
font-weight: bold;
}
.cartRemoveItemDisplay {
width: 3.5em;
}
.cartAttribsList {
margin-left: 1em;
}
/*----------------------------header css-----------------------------*/
#headerliebiaoheader {
clear: both;
margin: 0 auto;
width:100%;
padding: 0;
height:100px;
}
#USjsdgdg{margin:0px auto;
clear: both;
width: 1052px;
overflow:hidden;
padding: 0;}
#logotopitemb {
float: left;
margin-left: 3px;
padding:0px 0 6px 0;
_padding:0px 0 0px 0;}
.QFVMASYF
{color: #555;
line-height: 30px;
margin: 0 10px;
padding:3px 0 0 0;
float: left;
}
#LogoUK
{float:left;
text-align:center;
padding:0;
}
.QFVMASYF ul { text-align:left;}
.QFVMASYF ul li {margin:0; float:left; padding:0 8px;}
.QFVMASYF a , .QFVMASYF a:visited{line-height:22px;margin:0px; display: inline-block;
padding: 4px;
font-size: 13px;
color:#111;
text-transform: uppercase; }
#index_login {
margin-bottom: 10px;
}
.QFVMASYF a:hover { text-decoration:none;color:#FD5818;}
#homelkdakle{
color:#FFFFFF;
height:40px;
padding-top: 5px;
margin:0 auto;
padding-bottom:0;
padding-left:0;
padding-right:0;
width:1052px;
}
#homelkdakle .banner { background: red}
#homelkdakle ul{list-style:none outside none;
margin:0;
padding:0;
display:inline-block;
float:left;
width:700px;
}
#homelkdakle li{
border-right:1px solid #333;    float: left;
padding:0 30px;
height:40px;
line-height:40px;}
#homelkdakle li a{
color: #fff;
display: table-cell;
font-size: 18px;   font-weight:bold;
height: 40px;
text-align: center;
vertical-align: middle;}
#homelkdakle li a:hover{  }
#homelkdakle li:hover{  background:#666666;}
#submenu { background:#000; padding:5px 0 3px 15px;}
.notice { float:left; font-weight:normal;
width:540px;
padding-left:30px}
#nav_header{ border:none; }/*Home login*/
#lang_header{ border:none; padding:0 10px; float:right;}
#currency_header{ border:none; float:right}
#cart_header{
padding:.2em 0 0 8em;
}
/*------------------------header css---------------------------------*/
/* login */
.textlist { padding-left:5px; margin:0}
.textlist ul { margin:0}
.textlist ul li { margin:3px; line-height:150%}
.btn {
border: 0 none;
color: #FFFFFF;
cursor: pointer;
font-weight: bold;
height: 25px;
width: 23px;
vertical-align:middle
}
* {
padding: 0;
margin: 0;
}
input,textarea,select { background:#958877; padding:0; vertical-align:middle;
background: #fff;
COLOR: #000000;}
/*login box background effects*/
#loginbox div.btn { float:right; clear:both;}
#loginbox .btn input {/*��ť*/
vertical-align: middle;
text-align:center;
color:#fff;
font-weight:bold;
height: 26px;
width: 67px;
border:0;
cursor:pointer;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
display: block}
#bestsellersContent ol
{padding: 0;
margin: 0;
list-style: none outside none;
}
#bestsellersContent ol li {
margin: 0;
list-style: none outside none;
display:inline-block;
padding:6px 0;
border-bottom:1px dashed #eee;
}
/* login */
#productListing { text-align:center}
.categoryListBoxContents {
text-align:left;vertical-align:middle; color:#FD5818;  background:#FFF; }
#ttt { background:#000000; padding:3px; color:#FFFFFF; padding-left:20px}
marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}
#QXfMLT3hjuTitle { color:#000; margin:10px 0}
#whatsNew a,#featuredProducts a{font-weight:normal;}
#whatsNew a:hover img,#featuredProducts a:hover img{ /*border:1px solid #CECFD4;*/}
#featured .centeredContent { text-align:center;}
#productListing a img {  padding-top:5px;}
.additionalImages { vertical-align: top;margin: 5px 0;}
.additionalImages img
{ width:200px;
height:auto;
}
.prod-image  {
display: block;
overflow: hidden; 
padding: 0 0 5px 0;
margin: 0 0 5px 0; text-align: center;
background: #fff;
border: 1px solid #C1C1C0;
}
.prod-image :hover
{ }
#prod-price {
margin: 0px;
}
.ContentsFeatured #prod-price {
}
.product_imgsnewear {
}
.ContentsFeatured #prod-price
{
}
#popupImage .product_img img{ padding:3px; border:1px solid #ccc; margin:3px;}
#popupImage .product_img img:hover{ border:1px solid #999999}
#whatsNew .ContentsNewehmmrv{
background:#FFFFFF;
margin-top:5px;
}
#a8WYX7QEW li
{list-style:none outside none;
}
#fttopitembdd{ text-align: center;  clear:both;margin:0 auto;}/*footer*/
#DY5XA4TT { padding:5px}
#bottomNav ul { background:none}
#bottomNav ul li a:link { text-decoration:none;
color:#000;}
#bottomNav ul li a:visited { color: #000;}
#bottomNav ul li a:hover{text-decoration:underline}
#bottomNav ul li a:active { color: #000;}
#siteinfoLegal { text-align:center; font-size:11px; }
#siteinfoLegal img { margin:0 10px;}
#bannerboxallHeading{ display:none}
#header_container #headelkcmain ul li{ float:left; display:inline-block; padding:0 10px;}
#header_container #headelkcmain ul{ margin:0; padding:0; text-align:right}
.live_chat{ float:left; padding-left:28px;}
#checkoutBillto address,#checkoutShipto address{ background-color:#FAFAFA; padding:10px; margin-top:5px; margin-bottom:10px;}
.productReviewsDefaultReviewer{ font-family:Arial, Helvetica, sans-serif; font-size:12px!important;}
#productReviewsDefaultHeading{font-family:Arial, Helvetica, sans-serif; font-size:13px!important; color:#7F7E7E;}
#productGeneral #productDetailsList{ float:none; margin:0; padding-left:0}
#productGeneral .productReviewsDefaultProductMainContent{ font-family:Arial, Helvetica, sans-serif; font-size:1.2em;}
#currenciesHeading label{ line-height:25px;}
.attrDivPro_1{ font-size:12px; color:#FF6600;}
.rightBoxProHeading{
background-color:#ccc;
width:100%;
}
#rightBoxProductDisplay{
width:210px;
float:left;
}
.additionalImages .product_img img,.additionalImages .additionalImages img{ width:90px!important; height:90px!important}
.attribsRadioButton a:hover{ color:#FD5818; text-decoration:underline;}
#Bsgfdgdsr h1{
}
#Bsgfdgdsr form{
margin-top:10px;}
#Bsgfdgdsr{
margin-top:15px;
padding-left:10px;}
.ContentsNewehmmrv div a img{
margin-top:5px;}
#footer{
margin:0 auto;
padding:10px;
height:100px; text-align:center;
}
#footer h1{
margin:0 auto;}
#BRA4YH2N #whatsNew{
margin-top:20px;}
#productsListingListingTopLinks strong,#productsListingListingBottomLinks strong,#productsListingListingBottomLinks a{
color:red;}
#productsListingListingTopLinks a{
color:red;}
#ezPageDefault{
padding:15px;}
#contactUsDefault{
padding:10px;}
#shoppingCartDefault,#loginDefault,#checkoutShipping,#checkoutPayment,#checkoutConfirmDefault,#checkoutSuccess,#logoffDefault{
padding-left:8px;
margin-top:0px;}
#BRA4YH2N #whatsNew{
margin-left:10px;}
#currenciesContent form select{
width:183px;}
#searchContent form input{
width:190px;}
#wpposts ul li{
list-style-type:decimal;}
#header_container {
margin: 0 auto;
padding: 0;
width: 1052px;
overflow: hidden;
}
.E2HTRLR4
{float:right;color:#000;
margin:6px 0 0 0px;
}
#RasfdsgL{
float: right;
margin: 20px 0 0 0px;
}
#RasfdsgL .input1 {
background:#fff;
height:23px;
width:206px;
border:1px solid #ddd;
line-height: 24px;
padding-left: 10px;
color: #000;
font-style: italic;
}
#RasfdsgL .input2
{ color:#bbb;
}
#RasfdsgL .cssButton.search {
border: none;
background: url(../images/searchtop.jpg) no-repeat center center #969491;
height:24px;
width:32px;
margin: 0px;
color: #bbb;
font-size: 12PX;
cursor: pointer;
vertical-align: middle;
line-height:24px;
text-indent: -11000px;
}
#topsearchbg{
background: none repeat scroll 0 0 transparent;
border: medium none;
width: 250px;}
ul.level1{
margin:0 ; padding:0;}
.submenu{
padding-left:5px;}
.level1 a{
font-size:14px;}
.level2 li{ list-style-type:circle;}
.level2 a{
font-size:13px;}
.productsfeaturedlistingcell{
float: left;
padding: 10px 14px 15px 0;
width: 155px;
height:250px;
}
.productslistingcell {
float:left;
padding:10px 14px 15px 0;
width:155px;
}
#chtjdqfw ul{
margin:0; padding:0;}
#chtjdqfw ul li{padding:5px 0;}
#chtjdqfw ul li a:hover{color:#FD5818;}
#bestsellersContent .normalprice{ color:#555;}
#whatsnewsticker a{ color:#FFFFFF;}
#v6S32PQU3 #specials .normalprice{color:#333;}
#cartContentsDisplay{ color:#444;}
#cartContentsDisplay, #loginDefault, #createAcctDefault, #checkoutShipping, #checkoutPayment{color: #444;
font-size: 14px;
line-height: 22px;
font-weight: bold;}
#cartSubTotal
{font-size:20px;
font-weight: bold;
}
.ccinfo input{
size:16px!important;
font-weight:bold!important;
}
#cartContentsDisplay a{ color:#000;}
.newslist .newsheader{ font-size:20px; font-style:italic;font-weight: bold;}
.newslist .box5{ font-size: 13px;
padding-top: 5px;padding-bottom: 3px;}
.newslist{border-bottom: 1px solid #CCCCCC;}
#reviewfeil{ font-size:18px; padding-top:5px;}
#rctopname{ width:130px; float:left;margin-left:5px;}
#rcuomcp{float:right;width:750px;}
#reviewtupian{ height:135px;}
.categ{float: left;
text-align: center;
width: 30%;
height: 200px;
}
side a
{
}
.side a:hover
{color:#666666;
}
#zhadlaleft {
vertical-align: top;
}
input{ vertical-align:middle; }
.radioButtonLabel .smallText{
background:#eee;
color:#666666;
font-weight: bold;
font-size:16px;
vertical-align: middle;
}
.category-V6-selected {
color:#933;
font-weight: bold;
}
#productDescription {
font-family: 'Open Sans',sans-serif;
color: #333333;
font-size:13px;
}
#proddscrodsheading
{font-family: 'Open Sans',sans-serif;
color: #333333;
font-size:18px;
border-bottom:1px dashed #ddd;
padding: 6px 0;
}
#bannerfla {
font-weight: normal !important;
font-family: 'Open Sans',sans-serif;
color: #333333;
font-size: 13px;
border: 1px solid #ddd;
padding: 3px 6px;
margin:0 0 8px 0;
}
#productName {
color: #000;
font-size:20px;
line-height: 24px;
padding: 0;
margin: 0;
}
#whatsnew a,#reviews a,#information a,#moreinformation a,leftBoxContainer a
{
text-align:center;
}
.sideBoxContentItem a:hover
{ color:#666666!important;
}
.productListing-data .prod-image  img
{ border:1px solid  #ddd;
}
.sideBoxContentItem {
border:1px solid #ddd;margin:5px 0;
}
.leftBoxContainer, .NbhYUjfRT {
margin: 0em;
}
#WHBA2CVH
{margin-bottom:10px;
}
#WHBA2CVH h1,#WHBA2CVH h2,#WHBA2CVH h3, h2.centerVNsjRWAYWn{
font-size: 20px;
padding-bottom: 5px;
text-align: center;
margin: 0;
font-weight: bold;
padding: 0;
text-transform: uppercase;
line-height: 36px;
background:#fff;
color: #7FA86B;
}
.ContentsNewehmmrv, .centerBoxContentsProducts, .specialsListBoxContents, .ContentsSpecials, .centerBoxContentsAlsoPurch, .ContentsFeatured {
overflow: hidden;
padding: 4px; 
margin:3px;
text-align: center;  
}
.listingDescription
{text-align:left;
}
.product-index-iMWLCEAGN { 
overflow: hidden;
margin: 0;
}
.ContentsNewehmmrv img, #productListing a img, .specialsListBoxContents img, .ContentsSpecials img, .centerBoxContentsAlsoPurch img, .ContentsFeatured img
{  padding:4px 0;
}
.ContentsNewehmmrv:hover, .specialsListBoxContents:hover, .ContentsSpecials:hover, .centerBoxContentsAlsoPurch:hover, .ContentsFeatured:hover, #productListing .centerBoxContentsProducts:hover{
  }
.ContentsNewehmmrv img:hover, #productListing a img:hover, .specialsListBoxContents img:hover, .ContentsSpecials img:hover, .centerBoxContentsAlsoPurch img:hover, .ContentsFeatured img:hover
{opacity: 0.5;
}
#fttopitembsd {
margin: 0 auto;
padding:0;
width:100%;
}
.sgdsdfgfd
{
margin: 0 auto;
padding: 10px 0 0 0; 
width: 1060px; 
clear: both; 
overflow: hidden;
}#xedt6e a
{display:block;float:left;padding:0 5px;}
#vxkqdp {
padding:10px 0px;
margin: 0 auto;
width: 1052px;
overflow:hidden;
display:block;
}
#vxkqdp a {
margin-right:64px;
float: left;
}
#vxkqdp a span {
display: inline-block;
font-size: 11px;
padding-left: 4px;
padding-top: 2px;
text-transform: capitalize;
}
#xedt6e
{padding:10px 0px;
margin: 0 auto;
width: 1052px;
overflow:hidden;
display:block;
border-bottom:4px double #fff;
}
#likeBrand {
color: #000;
font-size: 20px;
margin-bottom: 10px;
width: 1052px;
margin: 0 auto 10px;
} #Brandonline {
float: right;
overflow: hidden;
text-align: left;
width:35%;
margin:10px 30px;
padding:0px;
}
#hDTudV { 
float: left;
font-size: 26px;
overflow: hidden;
margin-bottom: 20px;
padding:20px;
text-align: left;
width: 40%;
}#hDTudV ul li {
line-height: 36px;list-style:none outside none;display: block;
float: left;
width: 400PX;
}#hDTudV a, #Brandonline a {
color: #333;
font-size: 20px;
}
#Brandonline a
{display: block;
line-height:30px;
background: #f1f1f1 none repeat scroll 0 0;
margin:10px 0;color:#000;
padding: 10px;width:300px;
} #Brandonline a:hover
{background: #000;color:#fff;
}
#hDTudV a:hover
{ color:#FD5818;text-decoration: underline;
}
#DY5XA4TT
{ margin: 0 auto;
padding: 5px 0px;
color: #000;
width: 100%;
text-align: center;
clear: both;
overflow: hidden; 
}
#DY5XA4TT a{
text-decoration: none;
padding: 0 10px;
margin: 0;
color:#000;
font-size:14px;
white-space: nowrap;
font-family: 'Open Sans',sans-serif;
}#DY5XA4TT a:hover
{ color:#FD5818;
}
#fttopitembsd a
{color:#555;
}
.prod-name, .productPriceDiscount{
padding: 6px 0;
}
.prod-name a
{ 
color: #333;
}
.productPriceDiscount
{ display:none;
}
.prod-name {
padding: 3px 2px;
overflow: hidden;
}
.prod-name a:hover
{ color:#FD5818;
}
#J6Msgdg .B2BG7X4Q
{
margin-top:10px;
}
.productListing-rowheading {
background: #222;
height: 2em;
color: #FFFFFF;
}
.Esfsfgds {
margin: 0 auto;
height:51px;
position: relative;
padding: 0;   
width:1060px; 
background: url(../images/topBar.jpg) repeat-x top center;
z-index: 1001;
}
#EWsfsfdG ul.level2 li:hover
{background:none;
}
#EWsfsfdG {margin: 0 auto;height:51px;width: 1052px; position: relative;text-align: left;z-index: 6;  }
#nav #categoridkx{
background:transparent url("../images/like.png") no-repeat scroll 0 -156px;
font-family: Verdana,Geneva,sans-serif;
font-size: 18px;color:#fff;height: 51px;
line-height: 51px; padding:0 0 0 30px;width: 201px;margin:-7px 0 0 0;border:none;
}
#nav {
height: 51px;
width: 100%;}
#nav .lev0 a.top_0
{padding:0 12px;
}
#nav li.over { z-index:999; }
#nav a,
#nav a:hover {  }
#nav span { display:block; cursor:pointer;   }
/* 0 Level */
#nav li { float:left;height: 51px;
position: relative;
z-index: 1000;padding: 0px;}
#nav li ul li{ background:none;
}
#nav li a{
display: block;
font-size: 14px;
position: relative;
line-height: 51px;
margin: 0px; 
text-decoration: none; }
#nav li a span{padding: 0;
font-size: 14px;
color: #fff;
font-weight:bold;
text-transform: uppercase;}
/* 1st Level */
#nav li a span:hover{  color:#111;}
#nav li ul li span:hover
{ color:#c33;
}
#nav li#logo:hover{
background:none!important;
}
#nav li ul li span{padding:0;font-size: 12px;color:#000;text-transform: none;font-weight:normal;}
#nav li:hover .lev0{background:#fff;
display: inline-block;
border:2px solid #eee;
left:0px;
margin-bottom: 25px;
padding: 0 5px 5px 10px;
position: absolute;
top:51px;}
#juccms
{width:180px;
}
#nav li .lev0 .level1{
display: block;
line-height: 24px;border-right:none;
height: auto;
padding: 3px 0;
float: left;
width:160px;
margin: 0 10px;
border-bottom: 1px solid #eee;
}
#nav li .lev0 .level1 a{font-weight: normal;
line-height: 20px;
margin: 0;
padding: 0 2px;
text-transform: none;
}
/* 2nd Level */
#nav ul { position:absolute; top:48px; left:-10000px; border:none;   }
/* Show menu */
#nav li.over > ul { left:0; }
#nav li.over > ul li.over > ul { left:100px; }
#nav li.over ul ul { left:-10000px; }
#nav ul li a {  }
#nav ul li a { color:#666666 !important; }
#nav ul span, #nav ul li.last li span {  }
/* 3rd+ Level */
#nav ul ul { top:5px; }
.VGSQMKXA .sdflewqdssdds
{ font-size:16px;
color:#666666;
font-weight:bold;
}
.VGSQMKXA h3 {
border-bottom:1px solid #F1F1F1;
padding:0 0 10px 10px;
}
.VGSQMKXA
{
padding: 10px 0px 10px 0px;
}
#qty_cart
{line-height: 30px;
margin: 10px 0 0 0;
padding: 8px;
}
#qty_cart span{
font-size:16px;
font-weight:bold;
}
#productPrices .productSpecialPrice
{ font-size:20px;
}
.Duf8vCADn {
padding: 12px 0 0 0;
line-height:24px;
_width:380px!important;
}
#productDetailsList
{ width:100%;
}
#qty_cart .inputqtu
{ padding:6px;
border:2px solid #ddd;
font-size:16px;font-weight:bold;
}
#keywordsContent ul li
{ line-height:28px;
}
#keywordsContent ul li a
{text-transform:capitalize;
}
#cartImage img
{ width:60px;
height:auto;
}
TR.tableHeading {
background-color:#888;
color: #fff;
}
.rowEven {
background-color:#FAFAFA;
}
.rowOdd {
background-color:#F2F7FF;
}
#K6E7HF4H {padding-left: 10px;
}
.navSplitPagesLinks strong {
background: #ddd;
padding: 6px 10px;
font-weight:bold;
border:1px solid #fff;
color: #111!important;
}
.navSplitPagesLinks a  {
background: #ddd;
border:1px solid #ddd;
padding: 6px 10px;
}
.ajgsdd a:hover{
color: #666666;
}
.ajgsdd ul li
{list-style:none outside none;
padding:4px 0;
display:block;
overflow:hidden;
text-align: left;
border: 1px solid #ddd;
margin: 5px 0;
}
.ajgsdd .normalprice
{
}
.ajgsdd .productSpecialPrice
{font-size:14px;
}
.ajgsdd img
{
width:50px;
height:auto;
}
#vbgnmx {
margin: 0 auto;
padding: 0px;
color: #111;
width: 1052px;
clear: both;
}
#WsgdfgK
{margin:0 auto 10px;
overflow:hidden;
padding:0;
}
#productsListingTopNumber, #productsListingListingTopLinks, #productsListingListingBottomLinks, #productsListingBottomNumber {
margin: 10px 0;
}
.balancehomelkv
{margin: 0 auto;
padding: 0;
text-align: left;
vertical-align: top;
width: 1024px;
background: url(../images/main-bg.png) repeat-y left top;
/* margin-top: 125px;
margin-top: 125px \9;_margin-top:0px; */
}
#NCHJGWfx ul {
overflow: hidden;
}
#NCHJGWfx ul li
{background: #fff;
height:300px;
padding:6px 2px;
 margin:4px 2px;
 border:1px solid #eee;
}
#NCHJGWfx ul #li4, #NCHJGWfx ul #li8
{clear:both;
}
#checkoutSuccess
{ color:#111;
}
#feacategories
{line-height:24px;
overflow:hidden;
padding:0;
margin:0 0 10px 0;
}
#feacategories a
{ padding:0 6px;
line-height:24px;
}
#produtamy a:hover
{color: #666666;
}
.CHF7wYE2 ul li {
float: left;
line-height: 20px;
margin:4px 4px;
min-width: 22px;
padding:3px 5px;
border: 1px solid #ddd; 
position: relative;
vertical-align: middle;
list-style:none;}
.CHF7wYE2 ul li span {
display:block;padding:3px; cursor: pointer;}
.CHF7wYE2 ul li.selectAttr {
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
cursor: pointer;}
.CHF7wYE2 ul li.selectAttr:hover {
background-color: #FF6600; cursor: pointer;
border: 1px solid #FFA500;}
.CHF7wYE2 ul .selected
{
background: #666666;
color: #fff;
font-weight: bold;
}
#R6SCSwjc .text{
color: #D92319;
}
#e6j4efsp
{width:100%;
margin:0 auto;
padding:0;
height:600px;
background:url("../images/toms-banner.jpg") repeat scroll center top transparent;
}
#djoimgbane
{width:1052px;
margin:0 auto;
padding:0;
position:relative;
z-index:10;
}
.adl-hp-main-copy {
position: absolute;
top: 144px;
left:250px;
width: 600px;
}
.adl-cta {
cursor: pointer;
display: inline-block;
position: relative;
margin: 5px 5px 0 0;
padding: 8px;font-weight: bold;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
border:3px solid #5CC6E6;
background: none;
font: 16px "FolioBT-BoldCondensed";
text-decoration: none;
text-transform: uppercase;
text-align: center;
outline: none;
color: #5CC6E6!important;
z-index: 0;
}
.adl-cta:hover {
color: #ffffff!important;background: #5CC6E6\9;
}
.adl-cta:hover:after {
width: 100%;
}
.adl-cta:after {
content: '';
position: absolute;
top: 0;
left: 0;
width: 0%;
height: 100%;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
background: #5CC6E6;
color: #5CC6E6;
z-index: -1;
}
.htabs {
height: 30px;
line-height: 16px;
border-bottom: 1px solid #DDDDDD;
}
.htabs ul li{
border-top: 1px solid #DDDDDD;
border-left: 1px solid #DDDDDD;
border-right: 1px solid #DDDDDD;
background: #FFFFFF url('../images/tab.png') repeat-x;
padding: 7px 15px 6px 15px;
float: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
text-align: center;
text-decoration: none;
color: #000000;
margin-right: 2px;
display: none;
}
.htabs ul li.selected {
padding-bottom: 7px;
background: #FFFFFF;cursor: pointer;
}
#tab-review, #tab-description {
border-left: 1px solid #DDDDDD;
border-right: 1px solid #DDDDDD;
border-bottom: 1px solid #DDDDDD;
padding: 10px;
margin-bottom: 20px;
z-index: 2;
background: #fff;
}.hide{
display:none;
}
#q7HuFY87F8{
float:right;
width:220px;
}
#orderhistory li {
background: url("../images/sa_bottom.png") no-repeat scroll left bottom transparent;
line-height: 24px;
}
#q7HuFY87F8 ul li h3 {
background: url("../images/icon_cart.gif") no-repeat scroll left 2px transparent;
border-bottom: medium none;
font-size: 12px;
height: 20px;
line-height: 20px;
overflow: hidden;
padding-left: 10px;
margin-left: 5px;
}
#orderhistory li a {
color: #414040;
padding-left: 10px;
}
#orderhistory li a:hover
{color: #CB1B1B;
}
#q7HuFY87F8 ul li p {
margin: 5px 8px;
font-family: Arial;
line-height: 20px;
}
.listing_review {
padding-left: 8px;
}
#WWbrKABeM
{text-align:center;
width:1052px;
margin:0 auto;
padding:0;
}
#ynm667m
{width: 1052px;
margin:10px auto;
padding:0;
overflow: hidden;
}
.uhpqESAgF {
overflow: hidden;
width:998px;border:1px solid #ddd;
margin:0px auto;
padding:0;
}
.uhpqESAgF h2 {
background: none repeat scroll 0 0 #f5f5f5;
color: #71a8d0;
height: 32px;
line-height: 32px;margin:0;padding:0;
text-align: center;
}
.contentCategories a {
color: #000;
display: block;
float: left;
font-weight: bold;
line-height: 24px;
margin: 5px;
text-align: left;
padding:0 5px;
}
.contentCategories a:hover {    background: none repeat scroll 0 0 #fff;    color: #FD5818;}
.wish_link {
background: rgba(0, 0, 0, 0) url("../images/like.png") no-repeat scroll -102px -447px;
margin-right: 0px;
padding: 23px 0 0 19px;
text-align: right;
width: 5px;float: right;
}
.anctth
{float: right;
}
#PR32R85M
{overflow:hidden;
display:block;
border:1px solid #ddd;width:240px;
float:right;margin:0 8px;padding:0px;
}#main_tiltes h2
{line-height:32px;background:#eee;text-align:center;margin:0;padding:0;
}#PR32R85M ul li
{display:block;
overflow:hidden;
border-bottom:1px dotted #bbb;padding:5px;
}
#PR32R85M .AvJNSw
{float:left;width:65px;
}#PR32R85M .AvJNSw img
{width:65px;height:auto;
}
#PR32R85M .producprice
{float:right;width:160px;margin:20px 0 0 0;
}